Subject: RE: ma rps
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 09:30:07 -0700 (PDT)

I can discuss for about 10 minutes.  See below.
 
Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked] <mailto:[email-masked]>

-----Original Message-----
From: Ring, Richard 
Sent: Thursday, October 25, 2001 10:55 AM
To: Bolton, Stacey
Cc: Mainzer, Elliot
Subject: RE: ma rps

Stacey,

Elliot and I would like to discuss a few issues with you regarding the MS RPS Comments.  What time do you think that you will have to discuss?

<http://www.energy.ca.gov/renewables/documents/index.html#greenpower>

 
F-1:  Need to require that all current renewable facilities, including all current existing boimass facilities are certified prior to the start date RPS  - i put that in the comments, however MA might have a really hard time certifying any renewable facilities outside of MA that don't submit an application. 
 
F-5:  Not sure that I understand the issue surrounding compliance on a product level - let's discuss  -
Product v. Company.  If it's a straight company requirement, you could theoretically roll all of your RPS requirements into one product and sell for premium.  Further, not all MA customers would show that they are getting renewables. 
 
F-7:  While we are very pleased with the Division's inclusion of banking, we do not understand the need to restrict the limit on how much Supplier's are allowed to bank as the shelf life for Renewable Energy Credits is already limited to the two compliance periods immediately following.  We would also ask that you not limit the ability for Suppliers to transfer banked Renewable Energy Credits during the allowed compliance periods.  We feel that the Division should encourage as much liquidity as possible in the Renewable Energy Credit market.  We understand the Division's concern regarding transferable banking and potential problems with market power, however, we feel that the GIS Administrator is charged with closely monitoring potential market power situations.  We would prefer that the Renewable Energy Credit market be allowed to operate as indicated above from the beginning and if it is determined that market power issues exist then appropriate changes to the market can and should be implemented.  We feel that markets operate best with few restrictions.   Okay.  Good.  I'll substitute. 
 
F-9: Section 4. Not sure I understand the difference between the percentage of sales versus the actual MWh's - let's discuss
 
F-9: Section 5. Not sure that this language makes sense - let's discuss 

-----Original Message-----
From: Bolton, Stacey 
Sent: Thursday, October 25, 2001 7:17 AM
To: Ring, Richard; Mainzer, Elliot; Rishe, Frank
Subject: ma rps
Importance: High

all - 
attached are the draft comments.  pls get me comments by noon.  frank, got your vm.  yes, we are submitting it as supplement to our oral comments tomorrow.  richard, can you please attach the CEC website.  I'm have awful difficulties with my dial up.
 
thanks,
stacey